/* -- This is the place to add your own style modifications without touching the original styles -- */

#header{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#outer-wrap{
padding: 0px;
}

#search-2{
padding-top:25px;
}

td{
border:none !important;
background-color: inherit !important;
}

#logo{
padding-bottom: 1px;
}